.row-mainpage-news {
    display: none;
}

.row-mainpage-news.active {
    display: flex;
}

form {
    transition: .3s ease-in-out all;
}

.report-it-item .comment--right {
  position: relative;
}

.report-it-item .comment--right .btn-pdf {
  position: absolute;
  bottom: -20px;
  right: 20px;
  max-width: 260px;
}

@media (min-width: 767px) {
  .menu li a[data-button="true"] {
    color: #ffffff!important;
    padding: 5px 10px;
    margin-top: -16px;
    background-color: #186ff0;
    box-shadow: 0 0 34px 1px rgba(20,114,255,.7);
    -webkit-box-shadow: 0 0 34px 1px rgba(20,114,255,.7);
  }
  
  .menu li a[data-button="true"]:hover {
    box-shadow: none;
    -webkit-box-shadow: none;
    background-color: #0057db;
  }
}